/* LICENSE & DETAILS
   ==================================================

	Theme Name: Dilate Framework
	Theme URI: http://www.dilate.com.au/
	Description: An Incredible Responsive Multi-Purpose WordPress Theme
	License: GNU General Public License version 3.0
	License URI: http://www.gnu.org/licenses/gpl-3.0.html
	Template: cardinal
	Version: 1.0
	Author: Dilate Digital
	Author URI: www.dilate.com.au

	All files, unless otherwise stated, are released under the GNU General Public License
	version 3.0 (http://www.gnu.org/licenses/gpl-3.0.html)

   ==================================================
*/

/* --------------------------------------------
	CHILD THEME CSS
-------------------------------------------- */

/* --------------------------------------------
	CARDINAL CSS IMPORT
-------------------------------------------- */

/* LICENSE & DETAILS
   ==================================================

	Theme Name: Dilate Framework
	Theme URI: http://www.dilate.com.au/
	Description: An Incredible Responsive Multi-Purpose WordPress Theme
	License: GNU General Public License version 3.0
	License URI: http://www.gnu.org/licenses/gpl-3.0.html
	Template: cardinal
	Version: 1.0
	Author: Dilate Digital
	Author URI: www.dilate.com.au

	All files, unless otherwise stated, are released under the GNU General Public License
	version 3.0 (http://www.gnu.org/licenses/gpl-3.0.html)

   ==================================================
*/

/* --------------------------------------------
	CHILD THEME CSS
-------------------------------------------- */

/* --------------------------------------------
	CARDINAL CSS IMPORT
-------------------------------------------- */

@import url(../cardinal/style.css);
@import url(mainstyle.css);
@import url(internalPageStyle.css);

.btn-cnt {
	display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
	-webkit-justify-content: space-between;
	-moz-justify-content: space-between;
	justify-content: space-between;
}
.btn-cnt a {
	font-size: 18px;
	top: 1em;
}
.centered-btn {
	text-align: center;
}
.home-slider-wrap div[data-alias="homepageslider"] .st-slide1-btn.st-slide1-btn-book {
	padding-right: 20px !important;
}